You can upgrade to Sentinel 7.3.3 from Sentinel 7.0.x, 7.1.x, 7.2.x, and 7.3.x

Sentinel 7.3.3 includes fix for Authentication Bypass and Arbitrary File Upload (CVE-2016-1605) security vulnerability.

Helpful Resources
Release Notes: https://www.netiq.com/documentation/...easenotes.html
Download URL: https://dl.netiq.com/protected/Summa...d=aGwCXcABsl0~

The Sentinel appliance channel already has Sentinel 7.4.2 which includes fix for this vulnerability.

Thank you!